/** Shopify CDN: Minification failed

Line 109:12 Expected identifier but found whitespace
Line 109:13 Unexpected "700"

**/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*,
:before,
:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

:root {
  --white: #ffffff;
  --black: #1D1D1D;
  --black-2:#191919;
  --purple-heading: #7566A0;
  --text-color: #4A4A4A;
  --btn-color-mix: linear-gradient(180deg,#ff8949,#ff6b1b);
  --gray: #A5AAB5;
  --btn-color: #2DCCD3;
  --font-Poppins: 'Poppins', sans-serif;
  --font-weight-regular: 400;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --font-weight-medium: 500;
}

html {
	font-size: 62.5%;
	box-sizing: border-box;
	scroll-behavior: smooth;
}

body {
	font-size: 16px;
	line-height: 1.5 !important;
	font-weight: normal !important;
	color: var(--black);
	font-family: var(--font-Poppins) !important;
	letter-spacing: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
}

.h0 span,
.h1 span,
.h2 span,
.h3 span,
.h4 span,
.h5 span,
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
.h0 i,
.h1 i,
.h2 i,
.h3 i,
.h4 i,
.h5 i,
h1 i,
h2 i,
h3 i,
h4 i,
h5 i,
.h0 em,
.h1 em,
.h2 em,
.h3 em,
.h4 em,
.h5 em,
h1 em,
h2 em,
h3 em,
h4 em,
h5 em {
	font-family: var(--font-Poppins)!important;
	color: var(--black)!important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	color: var(--purple-heading)!important;
	font-family: var(--font-Poppins)!important;
    font-weight: var(--font-weight-bold)!important;
	line-height: 1.2!important;
	text-transform: inherit!important;
	letter-spacing: normal!important;
	margin: 0 0 15px!important;
}

font-weight: 700;

p {
	font-family: var(--font-Poppins)!important;
	color: var(--black);
	margin: 0 0 15px 0;
}

p:last-child {
	margin-bottom: 0;
}

p:empty {
	display: none;
}

ul,
ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

img {
	display: block;
	max-width: 100%;
}

video,
iframe {
	display: block;
	width: 100%;
}

a {
	color: var(--btn-color);
	-webkit-transition: ease 0.45s;
	transition: ease 0.45s;
}

a,
a:hover,
a:focus {
	text-decoration: none;
}

:focus,
:focus-visible {
	outline: none !important;
}
.common-width {
    padding-right: calc(50% - 205px);
    padding-left: calc(50% - 615px);
}
/* first section */
.diet-section.common-width.first-section {
    margin-top: 7.2rem;
}
.diet-card-items img {
    border-radius: 7.92px;
}
.diets-cards {
    display: flex;
    gap: 1.6rem;
    padding: 1.6rem 0;
}
.diet-card {
    max-width: 248px;
    width: 100%;
}
.diets-content p {
    font-weight: var(--font-weight-regular);
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    margin: 2rem 0;
}
.diet-wrap-img {
    padding: 3.2rem 0;
}
/* chart css */
.comparison-chart {
  display: grid;
  grid-template-columns: 1fr; 
  gap: 1rem;
}

.comparison-header {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    text-align: center;
    align-items: center;
    padding-bottom: .5rem;
    margin-bottom: .5rem;
    margin-top: 2.5rem;
}
.comparison-col {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: var(--font-Poppins);
    font-weight: var(--font-weight-semibold);
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: -1px;
    color: #1D1D1D;
}
.comparison-row .comparison-col:nth-child(2) {
  font-family: var(--font-Poppins);
  font-style: normal;
  font-weight: var(--font-weight-regular);
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  letter-spacing: -1px;
  color: var(--gray);
}
.comparison-header .comparison-col-h:nth-child(3) {
    color: #2DCCD3;
}
.comparison-col-h {
    font-family: var(--font-Poppins);
   font-weight: var(--font-weight-semibold);
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.96px;
    vertical-align: middle;
}
.comparison-header .comparison-col-h {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.comparison-col img {
  max-height: 30px;
  margin: 0 auto;
}

.comparison-table {
  display: grid;
}

.comparison-row {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  text-align: center;
  align-items: center;
  padding: 2rem 0;
}

.comparison-col {
  display: flex;
  justify-content: center;
  align-items: center;
}

.comparison-col img {
  max-height: 24px;
}
.chart-content p {
    font-weight: var(--font-weight-regular);
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    vertical-align: bottom;
    color: #4A4A4A;
}
.custom-003 .diet-wrap-img {
    padding: 0;
}
.shopify-section.custom-comparison-chart {
    /* padding-top: 4.5rem; */
    padding-bottom: 4.3rem;
}
.shopify-section.custom-comparison-chart {
    padding-right: calc(50% - 205px);
    padding-left: calc(50% - 615px) ;
}
.diet-card img {
    border-radius: 7.92px;
}
/* testimonial css */
.testimonial-cards {
    border: 1px solid #2DCCD3;
    border-radius: 12px;
    padding: 20px;
    background: #fff;
    box-shadow: 0 4px 12px #0000000d;
}
.testimonial-cards p {
    font-weight: var(--font-weight-medium);
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0px;
}
.stars {
    color: #ffb400;
    font-size: 1.2rem;
    margin-bottom: 10px;
}
.shopify-section.page-testimonial {
    padding-bottom: 14rem;
}
.quote {
    font-style: italic;
    margin-bottom: 15px;
}
.author {
    display: flex;
    align-items: center;
    gap: 12px;
}
.author img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    object-fit: cover;
}
.author-info {
    display: flex;
    flex-direction: column;
}
.name {
    height: 22px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 22px;
    color: #1d1d1d;
    margin-bottom: 5px;
}
.title {
    font-family: var(--font-Poppins);
    font-style: normal;
    font-weight: var(--font-weight-medium);
    font-size: 14px;
    color: #191919;
    margin: 0;
}
.shopify-section.page-testimonial.bundle-zone {
    padding-right: calc(50% - 205px) ;
    padding-left: calc(50% - 615px) ;
}
.testimonials-grid {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.diet-wrap-img img {
    border-radius: 7.92px;
    width: 100%;
}
.diets-header ul {
    padding-left: 20px;
}
.diets-header ul li {
    list-style: disc;
}
.diet-custom-01 {
    margin-top: 3.2rem;
}
.dorder-btn.btn {
    padding-bottom: 3.2rem;
}
.dorder-btn.btn a {
    text-align: center;
    display: inline-flex;
    background: var(--theme-blue);
    border-radius: 72px;
    color: #fff;
    justify-content: center;
    padding: 15px 20px;
    width: 100%;
    font-weight: var(--font-weight-bold);
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
}
.product-form__submit {
    margin-bottom: 1rem;
    display: inline-flex;
    font-size: 16px;
    background: var(--theme-blue);
    border-radius: 72px;
    color: #fff;
    font-weight: 700;
    justify-content: space-between;
    padding: 0 20px;
}
.price .price-item {
    display: inline-block;
    margin: 0 1rem 0 0;
    color: #fff;
}
.product-form__buttons {
    max-width: 100%!important;
}
h2.product__title.h1 {
    font-size: 24px;
    line-height: 130%;
    letter-spacing: 0%;
    color: #1D1D1D!important;
}
.product__description {
    margin: 1.4rem!important;
}
span.c_badge {
    color: #fff;
}

/* footer css */
.newsHeading h4 {
    color: #fff!important;
}
.grid__item h2 {
    color: #fff!important;
}
.loox-trust-badge-widget-ratings__raters-count {
    font-family: var(--font-Poppins);
    font-weight: var(--font-weight-regular);
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;
    color: #4A4A4A;
}
.loox-trust-badge-widget-ratings__raters-title {
    font-family: var(--font-Poppins);
    font-weight: var(--font-weight-regular);
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;
    color: #4A4A4A;
}
.loox-trust-badge-container[data-loox-layout*=-slim] .loox-trust-badge-widget-content {
    gap: 30px;
}
.loox-trust-badge-widget-ratings__raters {
    padding-left: 20px;
}
.loox-trust-badge-container .loox-trust-badge-widget-content .loox-trust-badge-widget-ratings {
    padding-right: 18px;
}
.loox-trust-badge-container[data-loox-layout*=-slim] .loox-trust-badge-widget-content .loox-trust-badge-widget-ratings+.loox-trust-badge-widget-ratings__raters:before {
    height: 1.8em!important;
    background: #BBBBBB!important;

}

nav.breadcrumb {
    display: none!important;
}
.product_sec .product__media-wrapper {
    padding: 0!important;
}
.subscription-widget-wrap {
    display: none;
}
.subs-heading {
    display: none;
}
.proSlider .imgBig {
    height: 243px!important;
}
.product__view-details {
    display: none!important;
}
button.originalItem.product-form__submit.button.button--full-width.btn.button--primary.normal-button {
    margin-bottom: 1rem;
    display: inline-flex;
    font-size: 16px;
    background: var(--theme-blue);
    border-radius: 72px;
    color: #fff;
    font-weight: 700;
    justify-content: space-between;
    padding: 0 20px;
    justify-content: center;
}
button.originalItem.product-form__submit.button.button--full-width.btn.button--primary.normal-button a {
    color:#fff;
}
.diets-header h2 {
    font-size: 32px;
}
.diet-section.common-width.first-section h2 {
    font-size: 40px;
}
.proSlider .imgBig {
    margin-bottom: 0;
}
h2.product__title.h1 {
    margin-top: 1.4rem!important;
}
.suboption label {
    margin-top: 1rem;
}
.suboption label {
    align-items: center;
}
.product-form__buttons {
    max-width: 44rem;
    display: none;
}
a.immitataShop.btn.green_btn {
    text-align: center;
}